PPl board member tasks - Task #14

Contact PP Ireland initiative
04/20/2011 05:02 PM - Pat Machler

Status: Closed Start date: 04/20/2011
Priority: Normal Due date: 07/03/2012
Assignee: Gregory Engels % Done: 90%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 04/20/2011 05:02 PM - Pat Machler
- Priority changed from Normal to High

#2 - 04/22/2011 12:32 AM - Samir Allioui

Recently, they have send out a letter with a ultimatum.
If the ultimatum is not met, they stop the party.

$@

#3 - 04/22/2011 12:46 AM - Thomas Gaul

Samir Allioui wrote:

Recently, they have send out a letter with a ultimatum.
If the ultimatum is not met, they stop the party.

$@

So we all know. | have a small team working on it, Finlay does the same. But they do not react at all!
Do you have any ideas?
#4 - 04/22/2011 01:42 AM - Finlay Archibald
Thomas Gaul wrote:
Samir Allioui wrote:

Recently, they have send out a letter with a ultimatum.
If the ultimatum is not met, they stop the party.

$@

So we all know. | have a small team working on it, Finlay does the same. But they do not react at all!

Do you have any ideas?

Ultimatum? | don't think I've seen this ... | may be mistaken :/
Could you let me know the details?

Thanks,

Finlay

#5 - 06/04/2011 06:51 PM - Marcel Kolaja
- Due date set to 06/06/2011

10/18/2025

1/4




#6 - 06/11/2011 07:59 PM - Tomas Vymazal

Two PP-DE members are still on it. One of them will be married to Dublin soon; he promised to take action in Dublin (he's trustworthy, working for
PP-DE on press issues for years)

Finlay: There is an active Pirate Party student group in Dublin. Also, we have a few contacts in Ireland. Long term goal to get Pirate Party IE back up,
since the current (former?) PP is gone. We need to get a communications infrastructure or website online to co-ordinate whoever will form the new
Party. Long term task for Finlay.

#7 - 08/13/2011 09:33 PM - Tomas Vymazal
Postponed to the next meeting in hope of a response. Update in the next meeting (2011-08-16) by Finlay.

#8 - 10/05/2011 09:47 PM - Tomas Vymazal
- Status changed from New to Feedback

- % Done changed from 0 to 90

#9 - 10/05/2011 09:47 PM - Tomas Vymazal

Substitute report: One member of PP-Ireland had contacted the board. Further initiative is given. Marcel and Thomas asked Dieter Klein to do so as
he marries to Ireland. Contact data are exchanged.

#10 - 10/26/2011 06:47 PM - Lola Voronina
- Due date changed from 06/06/2011 to 11/08/2011
- Assignee changed from Finlay Archibald to Thomas Gaul

- Priority changed from High to Normal

Waiting for the feedback

#11 - 11/11/2011 12:25 PM - Lola Voronina
- Due date changed from 11/08/2011 to 11/22/2011

#12 - 11/27/2011 12:55 PM - Pat Machler

extended by 2 weeks
http://int.piratenpartei.de/PPI_Board_Minutes_2011-11-22#5.3_-_Contact_PP_lIreland_initiative

#13 - 01/03/2012 10:52 PM - Lola Voronina
- Due date changed from 11/22/2011 to 02/05/2012

#14 - 05/01/2012 09:13 PM - Gregory Engels
- Due date changed from 02/05/2012 to 05/14/2012

- Assignee changed from Thomas Gaul to Gregory Engels

Get in contact with T.Gaul and get informations on PP-IE

#15 - 05/02/2012 09:57 PM - Lola Voronina
- Due date changed from 05/14/2012 to 05/15/2012

Samir: PP-Ireland is dispanded, but people from Germany Pirate Party wanted to regroup. Ask Thomas for more information. -> Assigned to Gregory

#16 - 05/17/2012 06:28 PM - Travis McCrea
- Due date changed from 05/15/2012 to 05/22/2012

Found documents. Report to be given in one week.

#17 - 05/20/2012 08:04 PM - Gregory Engels
- Due date changed from 05/22/2012 to 07/02/2012

- Status changed from Feedback to In Progress

Dear CoA,
could you please clarify the membership status of PP-IE.
http://int.piratenpartei.de/PPI_Board_Minutes_2011-11-22#5.3_-_Contact_PP_Ireland_initiative

The website of piratepartyireland.com is defunct.
The board of PPl had recieved a message on Mar. 09 2011, asking for "remove from the list of PPl members" (see attachment).

it seems that all contacts attemts with the Board of PP-IE
has been unsuccessful since.

PP-IE was represented by Mr. Thomas Burke (Thomas Burke <mrthomasjburke@gmail.com>) as a remote delegate at the PPI founding conference
in Brussels. PP-IE have not accredited a delegation wether on site nor remote on the following two conferences (Friedrichshafen and Prague)

Meanwhile there seems to be a new group operating at http:/pirateparty.ie/ that has announced "a new beginning" http:/pirateparty.ie/node/4 - it
seems, that Mr. Burke is also involved with this group.

sincerely yours,
Gregory Engels

8< 8<

Delivered-To: gregory.engels@pp-international.net

Received: by 10.229.185.19 with SMTP id cm19cs115151qcb;

Wed, 9 Mar 2011 11:25:08 -0800 (PST)

Received: by 10.231.117.93 with SMTP id p29mr5232694ibq.126.1299698708411;

Wed, 09 Mar 2011 11:25:08 -0800 (PST)

Return-Path: <board+bncCJiR_tOWARCPgN_rBBoE5Pyvzg@pp-international.net>
Received: from mail-qw0-f71.google.com (mail-qw0-f71.google.com [209.85.216.71])

by mx.google.com with ESMTPS id co20si1478449vdb.151.2011.03.09.11.25.03
(version=TLSv1/SSLv3 cipher=OTHER);

Wed, 09 Mar 2011 11:25:07 -0800 (PST)

Received-SPF: neutral (google.com: 209.85.216.71 is neither permitted nor denied by best guess record for domain of
board+bncCJiR_tOWARCPgN_rBBoE5Pyvzg@pp-international.net) client-ip=209.85.216.71;
Authentication-Results: mx.google.com; spf=neutral (google.com: 209.85.216.71 is neither permitted nor denied by best guess record for domain of
board+bncCJiR_tOWARCPgN_rBBoE5Pyvzg@pp-international.net) smtp.mail=board+bncCJiR_tOwARCPgN_rBBoE5Pyvzg@pp-international.net;
dkim=pass (test mode) header.i=@gmail.com

Received: by qwg8 with SMTP id 8sf759741qwg.2

for <multiple recipients>; Wed, 09 Mar 2011 11:25:03 -0800 (PST)

DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;

d=gmail.com; s=gamma;
h=domainkey-signature:x-beenthere:received-spf:mime-version:sender
:date:message-id:subject:from:to:x-original-sender
:x-original-authentication-results:x-google-group-id:precedence
:mailing-list:list-id:list-help:content-type;
bh=sQk4/xpKOY9xTdciitpEPvnAs7cbO1CAI33J3/n34ck=;
b=N9ukpTwgwdityCE5YILJz+DRuPMJ4caX90AJPz2MCt65w2ktfmUKzkuNVBdjpTM04B
hXqJdL11z9exzUBWARI7C1cCl7HKARNbh/xMzuyVcRxexgfiGADILKQUINwQZUDwDt7Q7
VPc/PDUvnEr85kXG8rjXCEIiRZN5PbZD/[5HMA=

DomainKey-Signature: a=rsa-shat; c=nofws;

d=gmail.com; s=gamma;
h=x-beenthere:received-spf:mime-version:sender:date:message-id
:subject:from:to:x-original-sender:x-original-authentication-results
:x-google-group-id:precedence:mailing-list:list-id:list-help

:content-type;
b=DdScaXNvpoZBmqg3x8bYKxFgLosLdFIJQWhaUESZm9c+5LS0/QbngorbgUE/UsPJIzS
/gPbegKLACC1SGhSBmP7iviltphyullC5UhCSrWqVSl/wzsvDxuYkH8RAIdfhDrKe4Td
TnOYPsUy5DdjowtgmuBPaEJNAauuyOceHzVso=

Received: by 10.229.102.211 with SMTP id h19mr7179719c0.9.1299698703634;

Wed, 09 Mar 2011 11:25:03 -0800 (PST)

X-BeenThere: board@pp-international.net

Received: by 10.229.204.201 with SMTP id fn91s2714051qcb.3.p; Wed, 09 Mar 2011
11:25:03 -0800 (PST)

Received: by 10.229.67.66 with SMTP id g2mr5460169qci.282.1299698694381;

Wed, 09 Mar 2011 11:24:54 -0800 (PST)

Received: by 10.229.67.66 with SMTP id g2mr5459731qci.282.1299698670396;

Wed, 09 Mar 2011 11:24:30 -0800 (PST)

Received: from mail-yw0-f49.google.com (mail-yw0-f49.google.com [209.85.213.49])

by mx.google.com with ESMTPS id u51si5377723yhn.127.2011.03.09.11.24.29
(version=TLSv1/SSLv3 cipher=OTHER);

Wed, 09 Mar 2011 11:24:29 -0800 (PST)

Received-SPF: pass (google.com: domain of mremeralddragon@gmail.com designates 209.85.213.49 as permitted sender) client-ip=209.85.213.49;
Received: by ywa8 with SMTP id 8s0401174ywa.8

for <board@pp-international.net>; Wed, 09 Mar 2011 11:24:29 -0800 (PST)
MIME-Version: 1.0

Received: by 10.236.184.163 with SMTP id s23mr244205yhm.226.1299698669081;
Wed, 09 Mar 2011 11:24:29 -0800 (PST)

Sender: mremeralddragon@gmail.com

Received: by 10.146.168.7 with HTTP; Wed, 9 Mar 2011 11:24:29 -0800 (PST)
Date: Wed, 9 Mar 2011 19:24:29 +0000

Message-ID: <AANLkTikQESNUWVIKR450ymRBT7_D9ieY8bFkrcF+nHuB@mail.gmail.com>
Subject: Membership

From: Pirate Party <info@piratepartyireland.com>

To: board@pp-international.net

X-Original-Sender: mremeralddragon@gmail.com

X-Original-Authentication-Results: mx.google.com; spf=pass (google.com: domain

of mremeralddragon@gmail.com designates 209.85.213.49 as permitted sender)
smtp.mail=mremeralddragon@gmail.com; dkim=pass (test mode) header.i=@gmail.com
X-Google-Group-Id: 693965178380

Precedence: list

Mailing-list: list board@pp-international.net; contact board+owners@pp-international.net
List-ID: <board.pp-international.net>

List-Help: <http://www.google.com/support/a/pp-international.net/bin/static.py?hl=en_US&page=groups.cs&at;
<mailto:board+help@pp-international.net>

Content-Type: text/plain; charset=1SO-8859-1

As we are in the process of winding down the PPIE in its current form
we must sadly remove ourselves from the list of PPl members.

Hopefully there will be another attempt at a version of PPIE in the
future and they will see fit to join the PPI at such time. For now
though thank you all and goodbye.

The information transmitted is intended only for the person or entity to
which it is addressed and may contain confidential and or privileged
material. Any review, retransmission, dissemination or other use of, or
taking of any action in reliance upon, this information by persons or
entities other than the intended recipient is prohibited.

If you receive this in error, please contact the sender and delete the
material from any computer.

#18 - 07/03/2012 06:22 PM - Lola Voronina
- Due date changed from 07/02/2012 to 07/03/2012

#19 - 07/03/2012 06:25 PM - Lola Voronina

- Status changed from In Progress to Closed

Was decided on by the CoA that the old PPIE is now officially defunct
